[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: rawhide report: 20091223 changes



On 12/23/2009 08:47 PM, Rawhide Report wrote:
> Compose started at Wed Dec 23 08:15:12 UTC 2009
> 
> Broken deps for i386
> ----------------------------------------------------------
> 	1:abiword-2.8.1-3.fc13.i686 requires libwv-1.2.so.4
> 
> 
> abiword-2.8.1-3.fc13
> --------------------
> * Mon Dec 21 2009 Peter Robinson <pbrobinson gmail com> - 1:2.8.1-3
> - Rebuild against new libwv

I am rebuilding again since the wv soname bump was not intended by
upstream and I have added a workaround and rebuild wv to revert the
soname bump already. Abiword primary maintainer is aware of this since
he is also upstream for wv library. Please don't rebuild Beagle either.

Rahul


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]